Subject: [IGSMAIL-1129] Time Series at JPL
From: Michael B. Heflin
Date: Wed, 29 Nov 1995 10:03:27 PST

******************************************************************************
IGS Electronic Mail      Wed Nov 29 10:03:27 PST 1995      Message Number 1129
******************************************************************************

Author: Michael B. Heflin
Subject: Time Series at JPL

One year ago today, time series from JPL were made available via internet.
Many improvements have been made including:
1.  Global network time series now represent 24246 station-days of data.
2.  A table of positions and velocities is provided.
3.  Better graphics include a color map with plate boundaries.
4.  Point positions are provided for 107 sites, 38 of which are in California.
5.  A table of preliminary positions is provided for these 107 sites.
6.  Many receiver types are utilized.

All together, the time series represent 31792 station-days of data from
120 sites.  Positions, velocities, and time series will continue to improve
as more data are included.

The URL is http://sideshow.jpl.nasa.gov/mbh/series.html

[Mailed From: [email-masked]]